
/*****************************************************************************
    页面共用样式
*****************************************************************************/

/* 横幅 */
.banner_bg { width:100%; min-width:1350px; background:#fff; }
.banner_box { width:100%; min-width:1350px; height:460px; overflow:hidden; position:relative; }
.banner_box .banner { display:block; width:1920px; position:absolute; left:50%; margin-left:-960px; }
.banner_box .banner li { display:block; width:100%; }
.banner_box .banner li img { display:block; }
.banner_box .banner_title { width:100%; position:absolute; top:38%; left:0; }
.banner_box .banner_title span { display:block; font-size:44px; font-weight:bold; color:#fff; text-align:center; text-shadow:0 0 8px rgba(0,0,0,.6); letter-spacing:2px; }
.banner_box .banner_title p { display:block; font-size:30px; font-weight:bold; color:#fff; text-align:center; text-shadow:0 0 8px rgba(0,0,0,.6); letter-spacing:2px; margin-top:10px; }

/* 二级导航 */
.nav_level2_bg { width:100%; min-width:1350px; height:70px; border-top:5px solid #c32028; border-bottom:5px solid #e4e4e4; }
.nav_level2 { width:1350px; margin:auto; }
.nav_level2_left { float:left; font-size:16px; color:#565656; line-height:70px; }
.nav_level2_left a { display:inline-block; font-size:16px; color:#565656; line-height:70px; margin:0 10px; }
/*.nav_level2_left a:nth-child(1) { width:16px; height:17px; font-size:0px; background:url("../images/home.png") no-repeat center; position:relative; top:20px; margin-left:0; }*/
.nav_level2_left a img { display:block; position:relative; top:3px; margin-right:0; }
.nav_level2_right { float:right; overflow:hidden; }
.nav_level2_right li { float:left; margin-left:42px; }
.nav_level2_right li a { display:block; font-size:16px; color:#565656; line-height:67px; }
.nav_level2_right li a:hover { color:#c32028; border-bottom:3px solid #c32028; }
.nav_level2_right .present { color:#c32028; border-bottom:3px solid #c32028; }





/*****************************************************************************
    products&solutions 页面
*****************************************************************************/
.product_bg { width:100%; min-width:1350px; padding-bottom:0px; background:#fff; margin-top:0px; }
.product_box { width:1350px; margin:50px auto; }
.product_box ul { display:block; overflow:hidden; }
.product_box ul li { float:left; width:420px; height:280px; margin-right:45px; margin-bottom:35px; position:relative; background:#000; overflow:hidden; }
.product_box ul li:nth-child(3n+0) { margin-right:0; }
.product_box ul li img { display:block; transition:all .5s; }
.product_box .product_title { width:130px; height:100px; position:absolute; left:50%; top:50%; margin-left:-65px; margin-top:-20px;transition:all .5s; }
.product_box .product_title h1 { display:block; font-size:30px; color:#fff; text-align:center; }
.product_box .product_title span { display:block; width:112px; height:32px; border-radius:16px; background:#c61f27; margin:25px auto 0;transform:scale(var(--scale-multiplier,0.6));-moz-transform:scale(var(--scale-multiplier,0.6));-webkit-transform:scale(var(--scale-multiplier,0.6)); opacity:0; font-size:14px; color:#fff; text-align:center; line-height:32px; transition:all .5s; }
.product_box ul li:hover .product_title { transform:translateY(-20px); }
.product_box ul li:hover span { opacity:1;transform:scale(var(--scale-multiplier,1));-moz-transform:scale(var(--scale-multiplier,1));-webkit-transform:scale(var(--scale-multiplier,1)); }
.product_box ul li:hover img { transform:scale(1.07); opacity:0.7; }



/*****************************************************************************
    partners 页面
*****************************************************************************/
.partner_bg { width:100%; min-width:1350px; padding-bottom:0px; background:#fff; margin-top:0px; }
.partner_box { max-width:1350px; margin:58px auto 80px; }
.partner_list { display:block; }
.partner_list li { float:left; width:18.8%; margin-right:1.5%; margin-bottom:48px; background:#f8f8f8; opacity:1; padding:25px 0; border-radius:10px; transition:all .3s ease; }
.partner_list li:nth-child(5n+0) { margin-right:0; }
.partner_list li .partner_logo { width:80%; height:80px; margin:auto; padding-bottom:10px; border-bottom:1px solid #b7262d; overflow:hidden; }
.partner_list li .partner_logo img { display:block; width:100%; max-height:100%; overflow:hidden; }
/*.partner_list li .partner_logo img { display:block; width:100%; height:auto; }*/
/*.partner_list li .partner_logo img { display:block; max-width:100%; height:auto; }*/
.partner_list li .partner_name { padding:0 25px; margin-top:20px; }
.partner_list li .partner_name h1 { display:block; font-size:20px; color:#474747; text-align:center; }
.partner_list li .partner_name span { display:block; font-size:14px; color:#807f7f; line-height:18px; margin-top:16px; text-align:center; }
.partner_list li .partner_name span em { display:inline-block; width:17px; height:17px; border-radius:50%; background:#ccc; margin-right:15px; position:relative; top:5px; }
.partner_list li:hover { background:#fff; box-shadow:0 0 10px rgba(102,102,102,0.4); }
.partner_list li:hover span { color:#b7262d; }
.partner_list li:hover span em { background:#b7262d; }

/* partners/customers 页面 */


/* partners/suplliers 页面 */



/*****************************************************************************
    apps 页面
*****************************************************************************/
.app_bg { width:100%; min-width:1350px; padding-bottom:0px; background:#fff; margin-top:0px; }
.app_box { width:1350px; margin:50px auto; }
.app_box ul { display:block; overflow:hidden; }
.app_box ul li { float:left; width:420px; height:280px; margin-right:45px; margin-bottom:35px; position:relative; background:#000; overflow:hidden; }
.app_box ul li:nth-child(3n+0) { margin-right:0; }
.app_box ul li img { display:block; transition:all .5s; }
.app_box .app_title { width:130px; height:100px; position:absolute; left:50%; top:50%; margin-left:-65px; margin-top:-20px;transition:all .5s; }
.app_box .app_title h1 { display:block; font-size:30px; color:#fff; text-align:center; }
.app_box .app_title span { display:block; width:112px; height:32px; border-radius:16px; background:#c61f27; margin:25px auto 0;transform:scale(var(--scale-multiplier,0.6));-moz-transform:scale(var(--scale-multiplier,0.6));-webkit-transform:scale(var(--scale-multiplier,0.6)); opacity:0; font-size:14px; color:#fff; text-align:center; line-height:32px; transition:all .5s; }
.app_box ul li:hover .app_title { transform:translateY(-20px); }
.app_box ul li:hover span { opacity:1;transform:scale(var(--scale-multiplier,1));-moz-transform:scale(var(--scale-multiplier,1));-webkit-transform:scale(var(--scale-multiplier,1)); }
.app_box ul li:hover img { transform:scale(1.07); opacity:0.7; }



/*****************************************************************************
    about/profile 页面
*****************************************************************************/
.profile1_bg { width:100%; min-width:1350px; background:#fff; }
.profile1_box { width:1350px; margin:80px auto 75px; }
.shum_box { display:block; text-align:center; }
.shum_box li { display:inline-block; margin:0 68px; }
.shum_box li span { display:block; }
.shum_box li span em { font-style:normal; font-size:36px; color:#b7262d; }
.shum_box li p { display:block; width:200px; padding-left:18px; padding-top:18px; text-align:center; font-size:18px; color:#808080; }
/*.shum_box li:nth-child(1) span em:after { content:"年"; font-size:18px; color:#b7262d; position:relative; top:-22px; margin-left:10px; }*/
/*.shum_box li:nth-child(2) span em:after { content:"名"; font-size:18px; color:#b7262d; position:relative; top:-22px; margin-left:10px; }*/
/*.shum_box li:nth-child(3) span em:after { content:"个"; font-size:18px; color:#b7262d; position:relative; top:-22px; margin-left:10px; }*/
.about_con { width:1350px; margin:60px auto 0; font-size:20px; color:#565656; line-height:54px; }
.about_con span  { color:#b7262d; }



/*****************************************************************************
    about/culture 页面
*****************************************************************************/

/* 愿景与使命 */
.culture1_bg { width:100%; min-width:1350px; background:#fff; }
.culture1_box { width:1350px; margin:50px auto 90px; }
.culture1 { display:block; width:100%; }
.culture1 li { display:block; width:100%; /*background:#fff;*/ margin-bottom:30px; cursor:default; overflow:hidden; }
.culture1 li .vm_pic { float:left; width:40%; }
.culture1 li .vm_pic img { display:block; width:100%; height:auto; transition:all .5s; }
.culture1 li .vm_desc { float:left; width:60%; }
.culture1 li .vm_desc h1 { display:block; padding:30px 0 0 45px; font-size:30px; color:#0093d8; } /*#2c2c2c*/
.culture1 li .vm_desc p { display:block; padding-left:45px; padding-right:20px; font-size:20px; color:#565656; line-height:30px; margin-top:18px; }
.culture1 li .vm_desc span { display:block; width:33px; height:1px; background:#c32028; margin-left:45px; margin-top:28px; }
.culture1 li:hover { box-shadow:0 0 20px rgba(153,153,153,0.3); }

/* 核心价值观 */
.culture2_bg { width:100%; min-width:1350px; background:#e8e8e8; }
.culture2_box { width:1350px; margin:50px auto 90px; }


/* 经营原则 */
.culture3_bg { width:100%; min-width:1350px; background:#fff; }
.culture3_box { width:1350px; margin:50px auto 90px; }


/*****************************************************************************
    about/team_spirit 页面
*****************************************************************************/
/* 团队活动 导航区 */
.activities_nav_bg { width:100%; min-width:1350px; background:#fff; }
.activities_nav { display:block; width:1200px; margin:65px auto 58px; padding-bottom:22px; border-bottom:1px solid #f1f1f1; }
.activities_nav li { display:inline-block; margin-right:150px; }
.activities_nav li a { font-size:16px; color:#444444; }
.activities_nav:hover { color:#b7272e; }
.activities_nav .present { color:#c91a15; font-weight:bold; }

/* 团队活动列表 */
.activities_bg { width:100%; min-width:1350px; background:#fff; }
.activities_box { width:1200px; margin:auto; margin-bottom:80px; }
.activities_item { width:1200px; padding-bottom:38px; margin-bottom:45px; border-bottom:1px solid #eaeaea; overflow:hidden; }
.activities_item .activities_pic { float:left; width:274px; height:183px; background:#000; overflow:hidden; }
.activities_item .activities_pic img { display:block; transition:all .5s ease-out; }
.activities_item .activities_desc { float:right; width:890px; }
.activities_item .activities_desc h1 { display:block; font-size:22px; color:#3a3a3a; padding-top:12px; }
.activities_item .activities_desc p { display:block; font-size:14px; color:#757575; line-height:24px; margin-top:16px; }
.activities_item .activities_desc span { display:block; font-size:14px; color:#6b6b6b; margin-top:20px; }
.activities_item:hover img { opacity:0.7; transform:scale(1.07); }
.activities_item:hover h1 { color:#b7272e; }


/* 可能存在多个页面需要 */
.pagination_box { clear:both; padding-top:10px; padding-bottom:5px;width:750px; margin:auto; text-align:center; margin-bottom:20px; margin-top:10px; }
.pagination { width:720px; margin:auto; font-size:13px; text-align:center; overflow:hidden; }
/*.pagination li { display:inline-block; margin:0 2px;background-color:#e9e9e9; }
.pagination li a { display:inline-block; padding:5px 10px; text-decoration: none;color: #666; }*/
.pagination span { display:inline-block; padding:5px 10px; margin-right:5px;background-color:#e9e9e9; color:#666; }
/*.pagination span a { color: #666; }*/
.pagination .thisclass  { padding:5px 10px; color:#fff; background-color:#b7262d; }


/*****************************************************************************
    about/contact_us 页面
*****************************************************************************/
.contact_bg { width:100%; min-width:1350px; background:#fff; }
.contact_box { width:1350px; margin:42px auto 98px; }
.contact_company { width:1350px; margin-bottom:30px; overflow:hidden; }
.contact_company .contact_info { float:left; width:550px; }
.contact_company .contact_info span { display:block; font-size:24px; font-weight:bold; color:#b7262d; line-height:70px; border-bottom:1px solid #353535; }
.contact_company .contact_info dl { display:block; padding:10px 0; border-bottom:1px solid #353535; }
.contact_company .contact_info dl dt { display:block; font-size:14px; color:#353535; line-height:26px; }
.contact_company .contact_info dl dd { display:block; font-size:14px; color:#6b6b6b; line-height:26px; }
.contact_company .contact_landmark { float:right; width:687px; height:338px; background:#000; margin-top:30px; position:relative; overflow:hidden; }
.contact_company .contact_landmark img { display:block; width:100%; height:auto; transition:all .5s ease-out; }
.contact_company .contact_landmark span { display:block; position:absolute; top:40px; left:54px; font-size:30px; color:#fff; }
.contact_company .contact_landmark:hover img { opacity:0.7; transform:scale(1.07); }



/*****************************************************************************
    其它
*****************************************************************************/



/*****************************************************************************
    原来的，仅参考
*****************************************************************************/

/* 公司简介 */
.about_box { width:1350px; margin:80px auto 75px; }
.shum_box { display:block; text-align:center; }
.shum_box li { display:inline-block; margin:0 68px; }
.shum_box li span { display:block; }
.shum_box li span em { font-style:normal; font-size:36px; color:#b7262d; }
.shum_box li p { display:block; width:200px; padding-left:18px; padding-top:18px; text-align:center; font-size:18px; color:#808080; }
/*.shum_box li:nth-child(1) span em:after { content:"年"; font-size:18px; color:#b7262d; position:relative; top:-22px; margin-left:10px; }*/
/*.shum_box li:nth-child(2) span em:after { content:"名"; font-size:18px; color:#b7262d; position:relative; top:-22px; margin-left:10px; }*/
/*.shum_box li:nth-child(3) span em:after { content:"个"; font-size:18px; color:#b7262d; position:relative; top:-22px; margin-left:10px; }*/
.about_con { width:1350px; margin:60px auto 0; font-size:20px; color:#565656; line-height:54px; }
.about_con span  { color:#b7262d; }




/*产品广泛应用诸多领域*/
.lingyu_bj { width:100%; min-width:1350px; height:406px; background:url("../images/lingyu_bj.jpg")/*tpa=http://www.singway-elec.com/_my_theme/templets/images/lingyu_bj.jpg*/ no-repeat center; }
.lingyu_box { width:1350px; margin:auto; padding:54px 0; }
.lingyu_title { width:1350px; margin:auto; }
.lingyu_title h1 { display:block; font-size:30px; color:#fff; text-align:center; }
.lingyu_title span { display:block; width:63px; height:1px; background:#fff; margin:12px auto; }
.lingyu_liebiao { display:block; width:1350px; margin:90px auto 0; text-align:center; }
.lingyu_liebiao li { display:inline-block; margin:0 58px; }
.lingyu_liebiao li span { display:block; }
.lingyu_liebiao li span img { display:block; margin:0 auto; transition:all .5s; }
.lingyu_liebiao li p { display:block; font-size:24px; color:#fff; margin-top:24px; }
.lingyu_liebiao li:hover img { transform:translateY(-15px) }

.fengcai_box { display:block; overflow:hidden; }
.fengcai_box li { float:left; width:22.5%; margin-right:3.3%; margin-bottom:40px; }
.fengcai_box li .fengcai_tu { width:100%; background:#000; overflow:hidden; }
.fengcai_box li .fengcai_tu img { display:block; width:100%; height:auto; transition:all .5s ease; }
.fengcai_box li span { display:block; font-size:16px; color:#444; text-align:center; line-height:30px; margin-top:12px; }
.fengcai_box li:hover img { opacity:0.6; transform:scale(1.05); }

/*服务*/
.fuwu_box { width:1350px; margin:58px auto 0; }
.fuwu_box h1 { display:block; font-size:30px; color:#383838; }
.fuwu_box span { display:block; width:30px; height:3px; background:#b7262d; margin-top:15px; }
.fuwu_box p { display:block; font-size:16px; color:#3d3d3d; line-height:30px; margin-top:15px; }
.list_fuwu_box { width:1300px; }
.list_fuwu_title { display:block; }
.list_fuwu_title h1 { display:inline-block; font-size:20px; color:#212121; }
.list_fuwu_title span { display:inline-block; font-size:14px; color:#666; line-height:30px; margin-top:5px; }
.list_fuwu_title dl { display:block; overflow:hidden; }
.list_fuwu_title dl dt { float:left; font-size:16px; color:#666; line-height:30px; }
.list_fuwu_title dl dd { float:left; }

.title_box { display:block; width:1350px; margin:auto; margin-top:62px; font-size:28px; color:#3e3e3e; }
.dianlxt_box { width:1350px; margin:0 auto 80px; }
.article_dzxt { width:1350px; margin:60px auto 0; }
.article_dzxt h1 { display:block; font-size:24px; color:#3e3e3e; }
.yldz_box { width:1350px; overflow:hidden; margin-top:25px; }
.yldz_tu { float:left; width:523px; height:327px; background:#000; overflow:hidden; }
.yldz_tu img { display:block; width:100%; height:auto; transition:all 0.5s ease-out; }
.yldz_tu:hover img { opacity:0.7; transform:scale(1.07); }
.yldz_conbox { float:left; width:777px; height:327px; background:#f7f7f7; }
.yldz_conbox ul { display:block; padding:42px 35px 0; }
.yldz_conbox ul li { display:block; padding-left:40px; background:url("../images/xoms.png")/*tpa=http://www.singway-elec.com/_my_theme/templets/images/xoms.png*/ no-repeat left 1px; font-size:15px; color:#3e3e3e; line-height:21px; margin-bottom:30px; }

.article_yibiao { width:1350px; margin:auto; padding:30px 0; }
.article_yibiao h1 { display:block; font-size:24px; color:#3e3e3e; }
.yibiao_box,.PLC_box { margin-top:25px; }
.yibiao_box ul { display:block; overflow:hidden; }
.yibiao_box ul li { float:left; width:315px; height:43px; background:#f6f6f6; cursor:default; margin-right:30px; margin-bottom:30px; overflow:hidden; }
.yibiao_box ul li:nth-child(4n+0) { margin-right:0; }
.yibiao_box ul li em { font-style:normal; display:block; font-size:15px; color:#3e3e3e; line-height:43px; padding-left:18px; }
.yibiao_box ul li em:before { content:url("../images/xoms_2.png")/*tpa=http://www.singway-elec.com/_my_theme/templets/images/xoms_2.png*/; float:right; width:20px; height:20px; margin-right:18px; margin-top:5px;-webkit-filter:brightness(50%);filter:brightness(50%) }
.yibiao_box ul li:hover { background:#b7262d; }
.yibiao_box ul li:hover em { color:#fff; }
.yibiao_box ul li:hover em:before { content:url("../images/xoms_2.png")/*tpa=http://www.singway-elec.com/_my_theme/templets/images/xoms_2.png*/;-webkit-filter:brightness(100%);filter:brightness(100%) }

.PLC_box ul { display:block; background:#f7f7f7; padding:45px 55px 15px; overflow:hidden; }
.PLC_box ul li { float:left; width:360px; margin-right:80px; margin-bottom:30px; }
.PLC_box ul li:nth-child(3n+0) { margin-right:0; }
.PLC_box ul li em { display:block; font-style:normal; font-size:16px; color:#3e3e3e; line-height:22px; }
.PLC_box ul li em:before { content:url("../images/xoms.png")/*tpa=http://www.singway-elec.com/_my_theme/templets/images/xoms.png*/; width:20px; height:20px; margin-right:20px; }


/*企业文化*/
.wenhua_bj { width:100%; min-width:1350px; padding-bottom:128px; background:url("../images/wenhua_bj.jpg")/*tpa=http://www.singway-elec.com/_my_theme/templets/images/wenhua_bj.jpg*/ no-repeat bottom; margin-top:80px; }
.wenhua_title { width:1350px; margin:auto; }
.wenhua_title h1 { display:block; font-size:30px; color:#383838; text-align:center; }
.wenhua_title span { display:block; width:63px; height:1px; background:#909090; margin:12px auto; }
.wenhua_box { width:1350px; margin:40px auto 0; }
.wenhua_liebiao { float:left; width:280px; height:187px; padding:35px 10px 0 20px; background:#f6f6f6; margin-right:36px; transition:all .5s; }
.wenhua_liebiao:hover { transform:translateY(-15px); }
.wenhua_liebiao:nth-child(4n+0) { margin-right:0 }
.wenhua_liebiao dl { display:block; }
.wenhua_liebiao dl dt { display:block; font-size:20px; color:#b7262d; }
.wenhua_liebiao dl dd { display:block; width:48px; height:2px; background:#5f5f5f; margin-top:16px; }
.wenhua_liebiao:nth-child(1) dt:after { content:""; float:right; width:44px; height:44px; background:url("../images/wenhua_a.png")/*tpa=http://www.singway-elec.com/_my_theme/templets/images/wenhua_a.png*/ no-repeat center; margin-right:30px; }
.wenhua_liebiao:nth-child(2) dt:after { content:""; float:right; width:43px; height:45px; background:url("../images/wenhua_b.png")/*tpa=http://www.singway-elec.com/_my_theme/templets/images/wenhua_b.png*/ no-repeat center; margin-right:30px; }
.wenhua_liebiao:nth-child(3) dt:after { content:""; float:right; width:45px; height:36px; background:url("../images/wenhua_c.png")/*tpa=http://www.singway-elec.com/_my_theme/templets/images/wenhua_c.png*/ no-repeat center; margin-right:30px; }
.wenhua_liebiao:nth-child(4) dt:after { content:""; float:right; width:41px; height:41px; background:url("../images/wenhua_d.png")/*tpa=http://www.singway-elec.com/_my_theme/templets/images/wenhua_d.png*/ no-repeat center; margin-right:30px; }
.wenhua_liebiao ul { display:block; margin-top:25px; }
.wenhua_liebiao ul li { display:block; padding-left:12px; background:url("../images/linjio.png")/*tpa=http://www.singway-elec.com/_my_theme/templets/images/linjio.png*/ no-repeat left 11px; font-size:14px; color:#484848; line-height:26px; }



/*新闻资讯*/
.news_box { width:1350px; margin:68px auto; }
.news_box ul { display:block; }
.news_box ul li { float:left; width:310px; margin-right:35px; margin-bottom:35px; }
.news_box ul li:nth-child(4n+0) { margin-right:0; }
.news_box ul li .news_tu { width:310px; height:192px; background:#000; overflow:hidden; }
.news_box ul li .news_tu img { display:block; width:100%; height:auto; transition:all .5s; }
.news_box ul li .news_conbox { width:268px; padding:20px; border:1px solid #e4e4e4; }
.news_box ul li .news_conbox h1 { display:block; font-size:18px; color:#3d3d3d; line-height:22px; }
.news_box ul li .news_conbox em { display:block; font-size:14px; color:#787878; font-style:normal; margin-top:10px; }
.news_box ul li .news_conbox span { display:block; width:16px; height:1px; background:#a4a4a4; margin-top:12px; }
.news_box ul li .news_conbox p { display:block; font-size:14px; color:#7a7a7a; line-height:24px; margin-top:10px; }
.news_box ul li:hover { box-shadow:0 0 15px rgba(102,102,102,0.3); }
.news_box ul li:hover img { transform:scale(1.07); opacity:0.7; }
.news_box ul li:hover h1 { color:#b7262d; }

/*技术支持*/
.jishu_ti { width:100%; min-width:1200px; margin:68px auto 0; }
.jishu_ti span { display:block; font-size:36px; color:#272727; text-align:center; }
.jishu_ti p { display:block; font-size:18px; color:#55555f; text-align:center; margin-top:15px; }
.jishu_box { width:1350px; margin:90px auto 120px; }
.jishu_box ul { display:block; overflow:hidden; }
.jishu_box ul li { float:left; width:22.9%; margin-right:2.3%; height:354px; border:1px solid #e4e4e4; }
.jishu_box ul li:nth-child(4n+0) { margin-right:0; }
.jishu_box ul li .neibian { display:block; padding:40px 25px 0; }
.jishu_box ul li .neibian img { display:block; margin:0 auto; }
.jishu_box ul li .neibian h1 { display:block; font-size:26px; color:#343434; text-align:center; margin-top:20px; }
.jishu_box ul li .neibian em { display:block; font-style:normal; width:45px; height:2px; background:#b7262d; margin:18px auto 30px; }
.jishu_box ul li .neibian p { display:block; font-size:14px; color:#646464; line-height:24px; text-align:center; }
.jishu_box ul li .neibian span { display:block; width:80px; height:28px; border:2px solid #b7262d; border-radius:3px; font-size:14px; color:#b7262d; text-align:center; line-height:28px; margin:23px auto 0; cursor:pointer; }
.jishu_box ul li dl { display:block; margin:30px auto 0; }
.jishu_box ul li dl dt { display:block; font-size:24px; font-weight:bold; color:#646464; text-align:center; }
.jishu_box ul li dl dd { display:block; font-size:18px; color:#646464; text-align:center; margin-top:10px; }
.jishu_box ul li .wzbox { margin-top:26px; }
.jishu_box ul li .wzbox a { display:block; font-size:16px; color:#646464; line-height:36px; text-align:center; border-bottom:1px solid #e4e4e4; }
.jishu_box ul li .wzbox a:last-child { border-bottom:none; }
.jishu_box ul li:hover span { background:#b7262d; color:#fff; }

.biaodan_box { transition:all .5s ease; width:814px; padding:30px 50px 40px; background:#fff; box-shadow:0 0 15px rgba(0,0,0,0.3); position:fixed; top:50%; left:50%; transform:translate(-50%,-50%) scale(0); opacity:0; overflow:hidden; }
.biaodan_liebiao { display:block; overflow:hidden; }
.biaodan_liebiao li { float:left; width:387px; border:1px solid #e5e5e5; margin-right:36px; margin-bottom:25px; }
.biaodan_liebiao li input { padding:8px 30px; width:327px; font-size:14px; color:#666; line-height:18px; background:url("../images/bitian.png")/*tpa=http://www.singway-elec.com/_my_theme/templets/images/bitian.png*/ no-repeat 12px 15px; border:none; }
.biaodan_liebiao li:nth-child(5) { width:812px; }
.biaodan_liebiao li:nth-child(5) input { width:752px; }
.biaodan_liebiao li:last-child { width:812px; height:128px; }
.biaodan_liebiao li:last-child textarea { width:752px; padding:6px 30px; font-size:14px; color:#bfbfbf; line-height:18px; outline:none; border:none; }
.biaodan_liebiao li:nth-child(2n+0),.biaodan_liebiao li:nth-child(5) { margin-right:0; }
.biaodan_box .coolbg { width:104px; height:38px; background:#b7262d; border-radius:3px; font-size:16px; color:#fff; text-align:center; line-height:38px; border:none; }
.biaodan_box input::-webkit-input-placeholder { color:#bfbfbf; }
.quxiao { text-align:right; margin:0 auto 30px; }
.quxiao span { display:inline-block; width:40px; }
.quxiao span img { display:block; width:100%; height:auto; }
.showos { transform:translate(-50%,-50%) scale(1); opacity:1; }

.wenjiant_box { display:block; background:#f4f4f4; width:100%; height:78px; border-bottom:1px solid #e9e9e9; overflow:hidden }
.wenjiant_box li { float:left; }
.wenjiant_box li span { display:block; padding:0 40px; font-size:18px; color:#434343; line-height:78px; }
.xiazai_liebiao { width:1350px; }
.xiazai_liebiao ul { display:table; width:100%; height:78px; border-bottom:1px dashed #e9e9e9; overflow:hidden; }
.xiazai_liebiao ul li { display:table-cell;vertical-align:middle; }
.xiazai_liebiao ul li em { display:block; padding:0 40px; font-style:normal; font-size:16px; color:#4d4d4d; line-height:24px; transition:all .3s ease-out; }
.xiazai_liebiao ul li a { display:block; padding-left:60px; }
.xiazai_liebiao ul li a img { display:block;-webkit-filter:brightness(0);filter:brightness(0); opacity:0.6; transition:all .3s ease-out; }
.xiazai_liebiao ul:hover { background:#f9f9f9; }
.xiazai_liebiao ul:hover em { color:#b7262d; }
.xiazai_liebiao ul:hover img { -webkit-filter:brightness(100%);filter:brightness(100%); opacity:1; }


/*参考设计*/
.cankao_box { width:1350px; margin:52px auto; }
.cankao_title { width:1350px; font-size:30px; color:#343434; }
.cankao_liebiao { width:1350px; overflow:hidden; border-bottom:1px solid #e4e4e4; padding-bottom:65px; margin-top:50px; }
.cankao_liebiao:last-child { border-bottom:none; }
.cankao_conbox { float:left; width:926px; }
.cankao_conbox h1,.ziliao_box h1 { display:block; }
.cankao_conbox h1 em,.ziliao_box h1 em { display:block; font-size:24px; color:#505050; font-style:normal; }
.cankao_conbox h1 em:after,.ziliao_box h1 em:after { content:""; display:block; width:45px; height:1px; background:#b7262d; margin-top:15px; }
.cankao_conbox p { display:block; font-size:18px; color:#444444; line-height:40px; margin-top:25px; }
.cankao_conbox span { display:block; margin-top:35px; }
.cankao_conbox span img { float:left; margin-right:20px; }
.cankao_conbox span a { font-size:16px; color:#5a5a5a; line-height:50px; overflow:hidden; }
.cankao_tu { float:right; width:392px; height:246px; background:#000; overflow:hidden; }
.cankao_tu img { display:block; transition:all 0.5s ease-out; }
.cankao_tu:hover img { opacity:0.7; transform:scale(1.07); }
.cankao_conbox span a:hover { color:#b7262d; }


/*资料*/
.ziliao_box { width:1350px; margin:50px auto; }
.ziliao_tubox { width:1350px; margin:25px auto; }
.ziliao_tubox ul { display:block; overflow:hidden; }
.ziliao_tubox ul li { float:left; width:220px; margin-right:55px; margin-bottom:40px; }
.ziliao_tubox ul li:nth-child(5n+0) { margin-right:0; }
.ziliao_tu { width:220px; height:280px; overflow:hidden; position:relative; }
.ziliao_tu img { display:block; width:100%; height:100%; }
.ziliao_tu em { display:block; font-style:normal; font-size:16px; color:#b21920; padding:0 15px; position:absolute; top:45px; left:0; text-align:center; line-height:26px; }
.ziliao_tubox ul li a { display:block; margin-top:8px; }
.ziliao_tubox ul li span { display:inline-block; font-size:12px; color:#666; line-height:20px; transition:all .3s ease-out; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; }
.ziliao_tubox ul li span:before { content:url("../images/xiaz2.png")/*tpa=http://www.singway-elec.com/_my_theme/templets/images/xiaz2.png*/; width:15px; height:12px;-webkit-filter:brightness(0);filter:brightness(0); opacity:0.6; transition:all .3s ease-out; margin-right:10px; }
.ziliao_tubox ul li span:hover { color:#b7262d }
.ziliao_tubox ul li span:hover:before { -webkit-filter:brightness(100%);filter:brightness(100%); opacity:1; }


/*荣誉资质*/
.honor_box { width:1300px; min-width:1000px; margin:60px auto; overflow:hidden; }
.honor_tubox { display:block; overflow:hidden; }
.honor_tubox li { float:left; width:27%; margin-right:9.5%; margin-bottom:60px; }
.honor_tubox li:nth-child(3n+0) { margin-right:0; }
.honor_tu { width:100%; overflow:hidden; }
.honor_tu a { display:block; }
.honor_tu img { display:block; width:100%; height:auto; transition:all 0.5s ease-out; }
.honor_tubox li span { display:block; font-size:14px; color:#666; line-height:50px; text-align:center; border-bottom:1px solid #e0e0e0; }
.honor_tubox li:hover img { opacity:0.5; transform:scale(1.1); }
.honor_tubox li:hover span { color:#b7262d; }


.News_left { float:left; width:66.5%; }
.News_title { width:100%; padding-bottom:15px; border-bottom:1px solid #e0e0e0; }
.News_title h1 { display:block; font-size:24px; color:#3c3c3c; line-height:36px; }
.News_title span { display:block; font-size:14px; color:#a3a3a3; margin-top:10px; }
.News_title dl { display:block; overflow:hidden; margin-top:10px; }
.News_title dl dt { float:left; font-size:14px; color:#717171; line-height:30px; }
.News_title dl dd { float:left; }
.News_con { width:100%; margin-top:25px; font-size:16px; color:#676767; line-height:40px; }
.fanye_box { display:block; margin-top:20px; border-top:1px solid #e0e0e0; padding-top:10px; }
.fanye_box li { display:block; font-size:16px; color:#5a5a5a; line-height:40px; }
.fanye_box li a { font-size:16px; color:#5a5a5a; line-height:40px; }
.fanye_box li a:hover { color:#b7262d; }
.fanhui_box { width:80px; height:25px; margin-top:30px; overflow:hidden; }
.fanhui_box img { float:left; margin-right:10px; }
.fanhui_box a { font-size:16px; color:#5a5a5a; line-height:25px; }
.fanhui_box a:hover { color:#b7262d }
.News_right { float:right; width:24.6%; }
.zx_title { width:100%; font-size:24px; color:#3c3c3c; line-height:36px; padding-bottom:5px; border-bottom:1px solid #e0e0e0; }
.zx_conbox { width:100%; margin-top:15px; }
.zx_conbox ul { display:block; }
.zx_conbox ul li { display:block; margin-bottom:25px; padding-left:24px; background:url("../images/dian_tb.png")/*tpa=http://www.singway-elec.com/_my_theme/templets/images/dian_tb.png*/ no-repeat left 10px; }
.zx_conbox ul li a { font-size:16px; line-height:26px; color:#5c5c5c; }
.zx_conbox ul li:hover { background:url("../images/dian_tb2.png")/*tpa=http://www.singway-elec.com/_my_theme/templets/images/dian_tb2.png*/ no-repeat left 10px; }
.zx_conbox ul li:hover a { color:#b7262d; }
.xp_box { width:100%; height:60px; margin-top:60px; }
.xp_box a { display:block; background:#b7272e; font-size:20px; color:#fff; text-align:center; line-height:60px; }


/*品牌代理*/
.culture_bigbox { width:1350px; margin:75px auto 90px; }
.kehu_box { display:block; width:100%; }
.kehu_box li { display:block; width:100%; background:#fff; margin-bottom:45px; cursor:default; overflow:hidden; }
.kehu_box li .pinpai_tu { float:left; width:35%; }
.kehu_box li .pinpai_tu img { display:block; width:100%; height:auto; transition:all .5s; }
.kehu_box li .pinpai_con { float:left; width:65%; }
.kehu_box li .pinpai_con h1 { display:block; padding:30px 0 0 45px; font-size:30px; color:#2c2c2c; }
.kehu_box li .pinpai_con p { display:block; padding-left:45px; padding-right:20px; font-size:15px; color:#2c2c2c; line-height:30px; margin-top:18px; }
.kehu_box li .pinpai_con span { display:block; width:33px; height:1px; background:#b7262d; margin-left:45px; margin-top:28px; }
.kehu_box li:hover { box-shadow:0 0 20px rgba(153,153,153,0.3); }


/*产品中心*/
/*
.product_liebiao { display:block; overflow:hidden; }
.product_liebiao li { display:inline-block; vertical-align:top; width:18.8%; margin-right:1.5%; margin-bottom:48px; }
.product_liebiao li a { display:block; border:1px solid #dadada; border-radius:5px; overflow:hidden; }
.product_liebiao li:nth-child(5n+0) { margin-right:0; }
.product_liebiao .xinhao_tu { width:100%; overflow:hidden; }
.product_liebiao .xinhao_tu img { display:block; width:100%; height:auto; transition:all .3s ease; }
.product_liebiao .xinghao_ti { overflow:hidden; }
.product_liebiao .xinghao_ti span { display:block; padding:15px; background:#fff; font-size:18px; color:#474747; line-height:32px; text-align:center; transition:all .3s ease; }
.product_liebiao li:hover .xinghao_ti span { background:#b7262d; color:#fff; }
*/

/*产品详情*/
.article_bigbox { width:1350px; margin:80px auto; }
.article_title { width:1350px; }
.article_title h1 { display:block; font-size:30px; color:#232323; font-weight:bold; line-height:30px; }
.article_title p { display:block; font-size:18px; color:#5f5f5f; line-height:30px; margin-top:10px; }
.article_nav { display:block; border-bottom:1px solid #ededed; margin-top:40px; overflow:hidden; }
.article_nav li { float:left; width:240px; height:40px; background:#ededed; margin-right:1px; font-size:16px; color:#494949; text-align:center; line-height:40px; cursor:pointer; }
.article_nav .cur { background:#b7262d; color:#fff; }
.article_conbox { width:1350px; margin:40px auto 0; }
.article_con { font-size:16px; color:#3c3c3c; line-height:32px; }
.article_nav li:hover { background:#b7262d; color:#fff; }

.input-div { border: 1px solid #e5e5e5;margin-bottom: 0.5rem; width:576px; height:54px;line-height:54px;position: relative;font-size: 0; }
.input-div span { font-size:16px;color: #666666;padding: 0 15px;width:80px;text-align: left;position: relative;display: inline-block; }
.input-div span:after { position: absolute; top: 50%; transform: translateY(-50%); right: 0; height: 28px; content: ""; width: 1px; border-right: 1px dashed #e5e5e5; }
.input-div input { width:400px; height:54px;line-height: 54px;padding:0 15px; margin:0; font-size: 0.4rem;color: #333;background-color: transparent; outline:none; border:none; }
.input-div i { position: absolute;top: 50%;transform: translateY(-50%);font-size:20px;line-height: 1;color: #b21920;right: -0.75rem; }
.textarea-div { width:546px;border: 1px solid #e5e5e5;padding:15px; margin-bottom: 0.5rem; }
.textarea-div textarea { width: 100%;font-size:16px;color: #666666;line-height:20px;height:120px; outline:none; border:none; }
.form-tbn { margin-top: 1rem;font-size: 0; }
.form-tbn input { display: inline-block;width:152px;height:50px;line-height:50px;text-align: center; color: #ffffff; background-color: #ababab; margin-right: 0.4rem; transition: all 0.3s ease; font-size:16px; outline:none; border:none; }
.form-tbn input:hover { background:#b21920; }

.article_pr_box { width:1350px; margin:80px auto; overflow:hidden; }
.cpxq_tu { float:left; width:25.2%; overflow:hidden; }
.cpxq_tu img { display:block; width:100%; height:auto; }
.cpxq_conbox { float:right; width:70.4%; margin-top:70px; }
.cpxq_ti { border-bottom:1px solid #cecece; padding-bottom:23px; }
.cpxq_ti h1 { display:block; font-size:20px; font-weight:bold; color:#3b3b3b; line-height:32px; }
.cpxq_ti span { display:block; font-size:18px; color:#313131; line-height:30px; margin-top:15px; }
.fanhui_box2 { display:inline-block; margin-top:35px; }
.fanhui_box2 a { display:inline-block; font-size:14px; color:#c32028; line-height:16px; }
.fanhui_box2 img { margin-left:12px; }
